<div class="container content-width centered-hor">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css">
    <div class="footer">
    <div class="footer-column">
      <div class="title">Social</div>
      <div class="footer-social">
        <a href="https://gitlab.com/viperdev">
          <i class="fa fa-gitlab footer-icon"></i>
        </a>
        <a href="https://github.com/viper-development">
          <i class="fa fa-github footer-icon"></i>
        </a>
        <a href="https://twitter.com/viperdev_io">
          <i class="fa fa-twitter footer-icon"></i>
        </a>
      </div>
      <a href="/blog">Blog</a>
    </div>
    <div class="footer-column">
      <div class="title">Company</div>
      <a href="/press">Press Kit</a>
      <a href="/disclaimer">Disclaimer</a>
      <a href="/jobs">Jobs</a>
    </div>
    <div class="footer-column">
      <div class="title">Help</div>
      {% include Tawk_API.html %}
      <a href="javascript:void(Tawk_API.toggle())">Chat with us</a>
      <a href="mailto:contact@viperdev.io">Mail us</a>
    </div>
  </div>
  <div class="copyright">
    <i class="fa fa-copyright"></i> 2018 - ViperDev UG (haftungsbeschränkt)
  </div>
</div>
